Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157351 - pkgconfig update request
Summary: pkgconfig update request
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pkgconfig
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL: http://pkgconfig.freedesktop.org/rele...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-10 20:36 UTC by Gerd v. Egidy
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 20:31:45 UTC


Attachments (Terms of Use)

Description Gerd v. Egidy 2005-05-10 20:36:39 UTC
Please update to the current pkgconfig 0.17.2 
 
The feature I'm most interested in is the support for the PKG_CONFIG_PCPATH 
environment variable. I want to be able to dynamically use custom libraries 
residing below /opt in the build - additionally to the regular ones. Only with 
this new stuff (added in 0.16) I can have multiple directories where 
my .pc-files are loaded from.


Note You need to log in before you can comment on or make changes to this bug.